1. treoneo's Avatar
    i need the old version on bbm for curve 8900 tmobile. anyone have an ota? thanks!
    10-08-09 01:45 PM
  2. jfdenson's Avatar
    try this, not guaranteeing it will work, but im trying to help a friend with the same problem

    1. completely delete the BBM 5.0 version from your phone
    2. after deletion, let your berry reboot (takes a few min)
    3. now open the browser on your phone, go to www.blackberry.com/send/messenger
    4. on that page, click DOWNLOAD
    5. Before you download and install, verify that the version is lower than 5.0

    Should work. Best of luck! I will report back findings after my friend has tried this out.
    10-08-09 02:08 PM
  3. treoneo's Avatar
    I appreciate your help but of course that is the new version of BBM. Blakberry website would only have that
    10-08-09 02:16 PM